#products-tabs {
  background-color: #EAEEF2;
  padding: 70px 0px;
}
#products-tabs .nav-tabs {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  margin-top: 0px;
  /* display: block; */
  border-radius: 0px;
  box-shadow: none;
  justify-content: space-between;
  margin-bottom: 50px;
  border: none;
  border-bottom: 1px solid #d3d3d4;
}
#products-tabs .nav-tabs .nav-link {
  margin: 0;
  cursor: pointer;
  padding: 17px 20px;
  line-height: 31px;
  border: none;
  /* border-bottom: 1px solid #d3d3d4; */
  color: #ccc;
  overflow: hidden;
  position: relative;
  font-weight: var(--font-weight-500);
  font-size: 17px;
  letter-spacing: -0.5px;
  color: var(--black-color);
  display: block;
  width: 100%;
  text-align: left;
  border-radius: 0px;
  box-shadow: none;
  line-height: 1.2;
}
#products-tabs .nav-tabs .nav-link.active {
  color: var(--red);
  display: block;
  background-color: transparent;
  border-bottom: solid 2px var(--red);
  /* background: #fff url(../images/active-red-arrow.svg) no-repeat 96% center; */
}
#products-tabs .nav-tabs .nav-link {
  /*   &:hover {
  color: #F44336;
  } */
}
#products-tabs .productCards .productimg {
  height: 100%;
  overflow: hidden;
  border-radius: 20px;
}
#products-tabs .productCards .productimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#products-tabs .productCards .productText {
  padding: 40px;
  padding-right: 0px;
}
#products-tabs .productCards .productText h2 {
  font-size: 30px;
  font-weight: var(--font-weight-500);
  margin-bottom: 15px;
}
#products-tabs .productCards .productText .Productslist {
  margin: 0px;
  padding: 15px;
}
#products-tabs .productCards .productText .Productslist li {
  font-size: var(--fs-16);
  margin-bottom: 3px;
}
#products-tabs {
  /* Hide the tabs on mobile */
}
@media (max-width: 767px) {
  #products-tabs .nav-tabs {
    display: none;
  }
  #products-tabs #tabDropdownWrapper {
    display: block !important;
  }
}
@media (min-width: 768px) {
  #products-tabs #tabDropdownWrapper {
    display: none !important;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  #products-tabs .productCards .productText h2 {
    font-size: 22px;
  }
  #products-tabs .productCards .productText .Productslist li {
    font-size: var(--fs-14);
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  #products-tabs .productCards .productText h2 {
    font-size: 22px;
  }
  p, #products-tabs .nav-tabs .nav-link {
    font-size: var(--fs-16);
  }
  #products-tabs .productCards .productText {
    padding: 23px;
  }
  .common-cta {
    font-size: 15px;
  }
  .common-cta .arrow {
    transform: translate(0px, 6px);
    display: grid;
    place-content: center;
  }
  .common-cta:hover .arrow {
    transform: translate(0px, -4px);
  }
  #products-tabs .productCards .productText .Productslist li {
    font-size: var(--fs-14);
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  #products-tabs .productCards .productText {
    padding: 20px;
  }
  #products-tabs .productCards .productText h2 {
    font-size: 22px;
  }
  p, #products-tabs .nav-tabs .nav-link {
    font-size: var(--fs-16);
  }
  #products-tabs .productCards .productText .Productslist li {
    font-size: var(--fs-14);
  }
  #products-tabs .nav-tabs .nav-link {
    padding: 17px 5px;
  }
  #products-tabs .common_tile.mb-5 {
    margin-bottom: 15px !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #products-tabs #tabDropdownWrapper {
    display: block !important;
  }
  #products-tabs .nav-tabs {
    display: none;
  }
  #products-tabs {
    background-color: #eaeef2;
    padding: 30px 0px;
  }
  #products-tabs .dropdown-toggle {
    width: 100%;
    text-align: left;
    border-radius: 3px;
    background: #FFF;
    color: black;
    border: solid 1px #e4e4e4;
    padding: 15px 15px;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
  #products-tabs .dropdown-menu {
    width: 100%;
    border: none;
  }
  #products-tabs .dropdown-menu .dropdown-item {
    padding: 13px 10px;
    border-bottom: solid 1px #e4e4e4;
  }
  #products-tabs .productCards {
    margin-left: 0px;
  }
  #products-tabs .productCards .productText {
    padding: 20px;
  }
  #products-tabs .productCards .productText h2 {
    font-size: 24px;
  }
  #products-tabs .common_tile.mb-5 {
    margin-bottom: 25px !important;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #products-tabs .productCards {
    margin-left: 0px;
  }
  #products-tabs .productCards .productText {
    padding: 20px;
  }
  #products-tabs .productCards .productText h2 {
    font-size: 20px;
    margin-bottom: 0px;
  }
  #products-tabs .common_tile.mb-5 {
    margin-bottom: 20px !important;
  }
  #products-tabs {
    background-color: #eaeef2;
    padding: 30px 0px;
  }
  #products-tabs .dropdown-toggle {
    width: 100%;
    text-align: left;
    border-radius: 3px;
    background: #FFF;
    color: black;
    border: solid 1px #e4e4e4;
    padding: 15px 15px;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
  #products-tabs .dropdown-menu {
    width: 100%;
    border: none;
  }
  #products-tabs .dropdown-menu .dropdown-item {
    padding: 13px 10px;
    border-bottom: solid 1px #e4e4e4;
  }
}